2017-10-16 23:58 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001964Kali Linux[All Projects] New Tool Requestspublic2017-10-11 12:37
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.3 
Summary0001964: Add Sublist3r v1.0 (Was SubBrute) - Fast subdomains enumeration tool for penetration testers
DescriptionName: Sublist3r
Version: v1.0
Homepage: https://github.com/aboul3la/Sublist3r
Download: https://github.com/aboul3la/Sublist3r/archive/V1.0.tar.gz
License: GNU v2 ~ https://github.com/aboul3la/Sublist3r/blob/master/LICENSE
Description: Fast subdomains enumeration tool for penetration testers

Sublist3r is a python tool designed to enumerate subdomains of websites using OSINT. It helps penetration testers and bug hunters collect and gather subdomains for the domain they are targeting. Sublist3r enumerates subdomains using many search engines such as Google, Yahoo, Bing, Baidu, and Ask. Sublist3r also enumerates subdomains using Netcraft, Virustotal, ThreatCrowd, DNSdumpster, and ReverseDNS.


Additional Informationsubbrute (https://github.com/TheRook/subbrute) was integrated with Sublist3r to increase the possibility of finding more subdomains using bruteforce with an improved wordlist. The credit goes to TheRook who is the author of subbrute.
Attached Files

-Relationships
+Relationships

-Notes

~0007515

sbrun (manager)

sublist3r is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2014-12-27 22:08 g0tmi1k New Issue
2016-09-18 12:02 g0tmi1k Description Updated View Revisions
2016-09-18 12:07 g0tmi1k Summary subdomain-bruteforcer (SubBrute) => Add subdomain-bruteforcer (SubBrute)
2016-09-18 12:07 g0tmi1k Description Updated View Revisions
2017-06-22 14:02 g0tmi1k Assigned To => sbrun
2017-06-22 14:02 g0tmi1k Status new => assigned
2017-07-08 18:16 rhertzog Status assigned => feedback
2017-07-18 13:05 g0tmi1k Status feedback => assigned
2017-07-18 13:46 g0tmi1k Status assigned => new
2017-07-18 13:46 g0tmi1k Summary Add subdomain-bruteforcer (SubBrute) => Add SubBrute v1.2.1 - A DNS meta-query spider that enumerates DNS records, and subdomains.
2017-07-18 13:56 g0tmi1k Assigned To sbrun => g0tmi1k
2017-07-18 13:56 g0tmi1k Status new => feedback
2017-09-07 12:58 g0tmi1k Note Added: 0007254
2017-09-07 12:59 g0tmi1k Assigned To g0tmi1k =>
2017-09-07 12:59 g0tmi1k Status feedback => closed
2017-09-07 12:59 g0tmi1k Resolution open => not fixable
2017-09-07 12:59 g0tmi1k Note Deleted: 0007254
2017-09-07 13:02 g0tmi1k Assigned To => sbrun
2017-09-07 13:02 g0tmi1k Status closed => new
2017-09-07 13:02 g0tmi1k Resolution not fixable => reopened
2017-09-07 13:02 g0tmi1k Summary Add SubBrute v1.2.1 - A DNS meta-query spider that enumerates DNS records, and subdomains. => Add Sublist3r v1.0 (Was SubBrute) - Fast subdomains enumeration tool for penetration testers
2017-09-07 13:02 g0tmi1k Description Updated View Revisions
2017-09-07 13:02 g0tmi1k Additional Information Updated View Revisions
2017-09-07 13:05 g0tmi1k Status new => assigned
2017-10-11 12:37 sbrun Status assigned => resolved
2017-10-11 12:37 sbrun Resolution reopened => fixed
2017-10-11 12:37 sbrun Fixed in Version => 2017.3
2017-10-11 12:37 sbrun Note Added: 0007515
+Issue History